# Communications_Delete

Delete a communication record for a given company.

`DELETE /v1/companies/{company}/Communications/{identifier}`

**API:** Avalara Tax Content - Configuration Service
**Tag:** Communications
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/configuration
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/avalara-tax-content/api/cfg/methods/Communications/Communications_Delete/

## Description

Delete a communication record for a company based on its `communicationId`.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `company` | integer | path | Yes | Company ID. |
| `identifier` | string | path | Yes | The communication ID to delete. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 404 | Not Found | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 409 | Conflict | `Avalara.POS.API.CFG.Model.ReferencesResponseModel` |

## Example Request

```bash
curl -X DELETE "https://rest.avatax.com/api/v2/content/configuration/v1/companies/{company}/Communications/{identifier}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```